apiVersion: v1
kind: Service
metadata:
  name: promiscuity-mail
  labels:
    app: promiscuity-mail
spec:
  selector:
    app: promiscuity-mail
  type: NodePort
  ports:
    - name: http
      port: 80
      targetPort: 5004
      nodePort: 30084
